Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2025 10:14:39 +0300

Alutaguse Vallavalitsus menetleb praegu ehitusteatist nr 2511201/42727 
aadressile Ida-Viru maakond, Alutaguse vald, Kuningaküla, Kõrgemäe 
(Piirdeaed) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Palun kooskõlastada piirdeaia ehitusteatis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27447856>  (menetlus 
nr: 500038) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 18.07.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.